package me.yoqi.flashlight;

import android.app.Application;

public class MyApplication extends Application {
	//全局闪光灯开启标志
	static Boolean _isFlashOn = false;

	public static Boolean getIsFlashOn() {
		return _isFlashOn;
	}

	public static void setIsFlashOn(Boolean isFlashOn) {
		_isFlashOn = isFlashOn;
	}
}
